## Name

size — Sets the size of the current viewing cube to the specified view_size (in local units).

## Synopsis

`size` {`view_size`}

## DESCRIPTION

Sets the size of the current viewing cube to the specified view_size (in local units). This size is the length of any side of the square MGED display.

## EXAMPLES

The example shows the use of the size command to set the MGED display to a specified number of units across.

Example 1. Set the size of the MGED display.

`mged>``size 250`

Sets the MGED display to be 250 units across.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.